


 #rt-top {background: url(../images/custom/lawn-care-advice.jpg); background-repeat: no-repeat; background-position: bottom left; color: #FFF; margin-bottom: 11px; height: 310px; border-bottom: 3px solid #FFCC00; border-radius: 3px 3px 4px 4px; margin-top: 10px; border-top: 3px solid #99cc00;}


.dark-header {background: url(../images/custom/dark.png) !important; background-repeat: repeat !important; background-position: top left !important; color: #FFF; border-radius: 0px 0px 7px 0px; margin-top: 0px; border: 1px solid #CCC; box-shadow: 0px 0px 20px #777;}

.light-header {background: url(../images/custom/light.png) !important; background-repeat: repeat !important; background-position: top left !important; border-top: 1px solid #DDD; border-bottom: 1px solid #DDD; padding: 2px;}

.light-header-1 {background: url(../images/custom/horiz-menu-hover.png) !important; background-repeat: repeat-x !important; background-position: top left !important; border-top: 1px solid #CCC; box-shadow: 0px 0px 10px #000;}



.grass-care {background: url(../images/custom/grass-care.jpg) !important; background-repeat: no-repeat !important; background-position: top left !important; border-radius: 5px; margin: 15px 10px 0px 0px; color: #FFF; width: 190px;}

.grey-box {background-color: #999; color: #FFF; border-radius: 4px; margin: 3px 10px 0px 0px; color: #FFF; width: 190px; padding: 8px 0px 1px 1px; border: 1px solid #777;}


.yellow-line .title
{border-bottom: 3px solid #FFCC00; margin-bottom: 26px; color: #333;}





#rt-utility .rt-container
{padding-bottom: 5px;}


body {color: #444;}



/* COALAWEB SOCIAL LINKS */
.cw-social-mod-bookmark 
{margin-bottom: 0px !important; padding-top: 20px !important; padding-bottom: 0px !important;}



.line-top-mod
{border-top: 5px solid #FFFFCC; margin-right: 30px; margin-left: 30px;}




/*  PAGE TITLES  */

.component-content .item-page h2 {line-height: 30px; margin-bottom: 10px; margin-top: 0px; padding-top: 0px; font-size: 32px;}
.component-content .item-page h2 a {color: #333; text-shadow: 1px 1px 1px #888;}
.component-content .item-page h2 a:hover {color: #3399FF;}







#rt-bottom {width: 960px; margin: 0 auto; margin-top: 0px; margin-bottom: 0px; color: #FFF; border: none; background: none;}

#rt-bottom a {color: #C7EC9A;}


#rt-footer-surround {width: 960px; margin: 0 auto; margin-top: 0px;}

#rt-footer {background: #669933 url(../images/custom/hf-bg-overlay.png); background-repeat: repeat-x; background-position: top left; color: #FFF; font-size: 12px; border-top: 3px solid #FFCC00;}


#rt-mainbottom {background: url(../images/custom/header-bg.png); background-repeat: repeat-x; background-position: top left; border-top: 3px solid #FFCC00; padding-top: 6px;}


#rt-utility .rt-main-divider {display: none;}



#rt-mainbody-surround {background: #FFF url(../images/custom/lawnmowing.jpg) !important; background-repeat: repeat-x !important; background-position: top left !important;; width: 960px !important; margin: auto; margin-top: 10px; border-bottom: 4px solid #FFCC00; border-top: 3px solid #FFCC00; border-radius: 6px;}




body {background: #62883B url(../images/custom/perfect-lawn-care.jpg) no-repeat fixed bottom left !important;}





#rt-top-surround, #rt-footer-bg {width: 960px; margin: 0 auto;}



/*   PAGE WRAP   */

#rt-page-surround {width: 960px !important; margin: 0 auto;  margin-top: 12px; box-shadow: 4px 4px 4px 4px #EEE;}

#rt-maintop {padding-top:10px;}

#rt-top .rt-block {background: none !important;}

.rt-bg-fade {display: none;}







/*   MENU MODIFICATIONS   */

#rt-header .rt-block {background: #336600 url(../images/custom/horiz-menu-bg.png) !important; border: 1px solid #006600; border-radius: 4px;}

#rt-header a {font-size: 16px !important; padding-right: 14px; padding-left: 14px;}

#rt-header .rt-block a:hover {background: #FFCC00 url(../images/custom/horiz-menu-bg.png) !important; color: #006600 !important; text-shadow: 1px 1px 1px #FFCC00;}

.gf-menu.l1 > li > .item {line-height: 6px;}






/*   SHADOW BOXES   */

.shadow-1 .module-surround {background: #FFF url(../images/custom/hf-bg-overlay.png) !important; background-repeat: repeat-x !important; background-position: top left;}



.shadow-2 {background: #FFF url(../images/custom/header-bg.png); background-repeat: repeat-x; background-position: top left; border: 1px solid #CCC;}




/*  MY MODULES  */

.mower-ad  {background: url(../images/custom/mowing-man.png) !important; background-repeat: no-repeat !important; background-position: bottom right !important; padding-bottom: 0px; margin-right: 10px;}


.green-top .module-surround {background: #FFF url(../images/custom/green.png) !important; background-repeat: repeat-x !important; background-position: top left; margin-top: 0px; border-radius: 5px 5px 0px 0px; padding: 7px 9px 0px 9px;}

.cork-box {background: url(../images/custom/cork-2.jpg) !important; background-repeat: repeat !important; background-position: top left; border: 4px solid #996633; border-radius: 10px; color: #000; text-shadow: 1px 1px 1px #FFCC99; box-shadow: 0px 0px 10px #999;}

.lawn  {background: url(../images/custom/lawn.jpg) !important; background-repeat: no-repeat !important; background-position: bottom left !important; border: 4px solid #669900; border-radius: 10px;}

.great-lawn  {background: url(../images/custom/mower.jpg) !important; background-repeat: no-repeat !important; background-position: bottom right !important; padding-bottom: 0px; margin-right: -15px;}

.lawncare  .module-surround {background: url(../images/custom/back.jpg) !important; background-repeat: no-repeat !important; background-position: bottom center !important;}

.grass-1 {background: url(../images/custom/lawn-care-advice.png) !important; background-repeat: repeat-x !important; background-position: bottom left !important; padding-bottom: 65px;}

.leaves {background: url(../images/custom/leaf.jpg) !important; background-repeat: no-repeat !important; background-position: bottom right !important; padding-bottom: 50px;}





.top-box {background: none}




/*  TITLE ALTERATIONS  */

.small-title .title {font-size: 19px; margin-bottom: 3px; padding-top: 0px;  margin-top: 0px; padding-bottom: 10px; text-shadow: 1px 1px 1px #FFF; color: #000;}

.purple-popular a {color: #339900 !important; font-size: 13px; line-height: 1.3em; font-weight: bold;}

.blue-title .title {color: #0066CC; font-size: 29px; font-family: Trebuchet MS, Helvetica, sans-serif; text-align: center; margin-top: 20px; margin-bottom: 0px;}

.blue-title-1 .title {color: #0066CC; font-size: 22px; font-family: Trebuchet MS, Helvetica, sans-serif; padding-left: 40px; margin-top: 20px; margin-bottom: 0px;}


 



/*LINE HEIGHTS*/
.line-1 {line-height: 1.1em !important;}
.line-2 {line-height: 1.2em !important;}
.line-3 {line-height: 1.3em !important;}
.line-4 {line-height: 1.4em !important;}
.line-5 {line-height: 1.5em !important;}
.line-6 {line-height: 1.6em !important;}
.line-9 {line-height: 1.9em !important;}





/*LINK COLORS*/

.orange a {color: #F34557 !important;}
.orange a:hover {color: #5A4A7B !important;}

.green a {color: #99cc00 !important;}

.melon a {color: #F34557 !important;}
.light-blue a {color: #0066CC !important;}

.brown a {color: #0066CC !important;}

.white a {color: #FFF !important;}
.white a:hover {color: #99FF00 !important;}



.grey a {color: #555 !important;}
.black a {color: #222 !important;}
.light-orange a {color: #E66C2C !important;}
.purple a {color: #993366 !important;}
.orange1 a {color: #E66C2C !important;}
.navy a {color: #3A5472 !important;}
.mustard a {color: #D0B535 !important;}
.red1 a {color: #DE2323 !important;}
.pink1 a {color: #D4177C !important;}
.steel a {color: #006699 !important;}
.olive a {color: #666600 !important;}
.maroon a {color: #990033 !important;}
.maroon-1 a {color: #CC0000 !important;}


.maroon-2 a {color: #CC0033 !important;}



.dark-red a {color: #330000 !important;}


.violet a {color: #FFF !important;}


.orange-2 a {color: #FF6600 !important;}
.orange-3 a {color: #FF6633 !important;}
.grey-2 a {color: #888 !important;}

.blue a {color: #3399FF !important;}

.yellow a {color: #cc3300 !important;}

.lime a {color: #FFFF00 !important;}
.lime-1 a {color: #99CC00 !important;}



.red a {color: #CC3300;}
.red a:hover {color: #3399FF; text-decoration: underline;}

.grey-3 a {color: #AAA;}
.grey-3 a:hover {color: #3399FF; text-decoration: underline;}

.grey-4 a {color: #555;}
.grey-4 a:hover {color: #3399FF; text-decoration: underline;}



.yellow-shadow a {color: #FFFF99 !important; text-shadow: 1px 1px 0px #000;}
.white-shadow a {color: #FFFFFF !important; text-shadow: 1px 1px 1px #000;}

.front-page a {color: #FFF !important; text-shadow: 1px 1px 1px #000; padding-left: 3px; line-height: 1.8em !important; font-size: 15px;}




/*  PHOTO FRAME IMAGE BORDERS  */


.photo:hover
{ background-color: #99FF00 !important; border-color: #BBB #888 #888 #BBB !important;
}

.photo-tilt:hover
{ background-color: #99FF00 !important; border-color: #BBB #888 #888 #BBB !important;
}

.photo-tilt-2:hover
{ background-color: #99FF00 !important; border-color: #BBB #888 #888 #BBB !important;
}

.photo-3:hover
{ background-color: #99FF00 !important; border-color: #BBB #888 #888 #BBB !important;
}

.photo-5:hover
{ background-color: #99FF00 !important; border-color: #BBB #888 #888 #BBB !important;
}

.photo-4:hover
{ background-color: #99FF00 !important; border-color: #BBB #888 #888 #BBB !important;
box-shadow: 0px 0px 20px #000; opacity:0.7;
filter:alpha(opacity=40); /* For IE8 and earlier */}

.photo-6:hover
{ background-color: #99FF00 !important; border-color: #BBB #888 #888 #BBB !important;
box-shadow: 0px 0px 10px #777; opacity:0.7;
filter:alpha(opacity=40); /* For IE8 and earlier */}


.photo-6
{margin: 5px; padding: 7px;
      border:solid;
      border-color: #cccccc #999999 #999999 #cccccc;
      border-width: 1px 2px 2px 1px;  border-radius: 10px;
}


.photo-3 
{padding: 4px; border:solid; border-color: #dddddd #aaaaaa #aaaaaa #dddddd !important; border-width: 1px 2px 2px 1px; background-color: white;}

.photo-4 
{padding: 3px; border: solid; border-color: #dddddd #aaaaaa #aaaaaa #dddddd !important; border-width: 1px 2px 2px 1px; background-color: white;
box-shadow: 0px 0px 20px #999;}

.photo-5 
{padding: 3px; border: solid; border-color: #dddddd #aaaaaa #aaaaaa #dddddd !important; border-width: 1px 2px 2px 1px; background-color: white;
box-shadow: 0px 0px 10px #999; border-radius: 4px;}

.photo 
{padding: 3px; border:solid; border-color: #dddddd #aaaaaa #aaaaaa #dddddd !important; border-width: 1px 2px 2px 1px; background-color: white;}


#rt-bottom .photo
{padding: 3px; border:solid; border-color: #dddddd #aaaaaa #aaaaaa #dddddd !important; border-width: 1px 2px 2px 1px; background-color: white;}


.photo-gold
{padding: 2px; border:solid; border-color: #CCC #999 #999 #CCC; border-width: 1px 2px 2px 1px; background-color: #FFF;}


.photo-1
{padding: 3px; border: 1px solid #4C3C1B; padding: 5px; background-color: #EFEECB;}

.photo-2
{padding: 0px 0px 10px 8px; border:solid; border-color: #dddddd #aaaaaa #aaaaaa #dddddd; border-width: 0px 0px 3px 2px; background-color:white;}

.photo-frame
{padding: 2px; border:solid; border-color: #dddddd #aaaaaa #aaaaaa #dddddd !important; border-width: 1px 2px 2px 1px; background-color: white; border-radius: 4px;}


.photo-tilt 
{padding: 4px; border:solid; border-color: #aaa #999 #999 #aaa !important; border-width: 1px 2px 2px 1px; background-color: white; box-shadow: 0px 0px 10px #999;

transform:rotate(-2deg);
-ms-transform:rotate(-2deg); /* IE 9 */
-moz-transform:rotate(-2deg); /* Firefox */
-webkit-transform:rotate(-2deg); /* Safari and Chrome */
-o-transform:rotate(-2deg); /* Opera */
}


.photo-tilt-1
{padding: 4px; border:solid; border-color: #aaa #999 #999 #aaa !important; border-width: 1px 2px 2px 1px; background-color: white;

transform:rotate(2deg);
-ms-transform:rotate(2deg); /* IE 9 */
-moz-transform:rotate(2deg); /* Firefox */
-webkit-transform:rotate(2deg); /* Safari and Chrome */
-o-transform:rotate(2deg); /* Opera */
}


.photo-tilt-2
{padding: 3px; border:solid; border-color: #aaa #999 #999 #aaa !important; border-width: 1px 2px 2px 1px; background-color: white; box-shadow: 0px 0px 10px #999;
transform:rotate(-2deg);
-ms-transform:rotate(-2deg); /* IE 9 */
-moz-transform:rotate(-2deg); /* Firefox */
-webkit-transform:rotate(-2deg); /* Safari and Chrome */
-o-transform:rotate(-2deg); /* Opera */
}




.movie-box
{padding: 9px; border:solid; border-color: #BBB #999 #999 #BBB !important; border-width: 1px 2px 2px 1px; background-color: #FFF; border-radius: 3px; box-shadow: 0px 0px 15px #999;}

.nara a {color: #CC0033; font-size: 16px;}
.palmetto a {color: #009900; font-size: 16px;}
.empire a {color: #336699; font-size: 16px;}
.kenda a {color: #336666; font-size: 16px;}
.sapphire a {color: #0066CC; font-size: 16px;}





/*   HEADINGS   */

.heading-1 {font-size: 17px; text-transorm: uppercase; font-family: Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;}

.heading-2 {font-size: 12px; font-weight: bold; text-transform: uppercase; font-family: Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif; line-height: 1.4em !important;}





/*  TEXTS  */

.text-1 {font-size: 14px; color: #777; line-height: 1.4em; font-family: Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;}

.text-2 {font-size: 12px; color: #666; line-height: 1.3em; font-family: Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;}

.text-3 {font-size: 12px; color: #555; line-height: 1.3em; font-family: Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;}




/*   PADDING FOR LISTS   */

.list-pad {padding-left: 8px;}







/* BOX WITH NO BORDERS */
div.none div.rt-block {
    background-color: transparent !important;
    border-style: none !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    padding: 0;
}
 


div.none div.rt-block::after,
div.none div.rt-block::before{
    background-image: none !important;
}






